<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1">
<context>
    <name>main</name>
    <message>
        <source>Open TurboPrint Monitor</source>
        <translation type="unfinished">OpenMyMonitor</translation>
    </message>
</context>
</TS>
